 <?xml version="1.0" encoding="UTF-8"?>
<EIS_TNR>
    <ControlFlag>
        <algoType>1</algoType>        <!-- 0-EISV2  1-EISV3  2-EISV3inter  3-EISV3digtal -->
        <fovcFlag>0</fovcFlag>        <!-- 0-Close  1-fovcOpen  2-IfovOpen -->
        <ldcFlag>0</ldcFlag>          <!-- 0-Close  1-QC  2-HW  3-QCnoFovc  4-HWnoFovc -->
        <satFlag>0</satFlag>          <!-- 0-Close  1-matrix -->
        <disFlag>0</disFlag>          <!-- 0-Close  1-specify pad  2-calculate pad -->
        <oisFlag>2</oisFlag>          <!-- 0-Close  1-Tilt model   2-Shift model -->
        <gridCalMode>0</gridCalMode>  <!-- 0-specify value  1-auto matic -->
        <expoDirect>1</expoDirect>    <!-- -1-negtive expo   1-positive Expo -->
    </ControlFlag>

    <AlgoSolving>
        <calStepPre>0</calStepPre>    <!--V3algo calculate step in preview mode -->
        <calStepRec>3</calStepRec>    <!--V3algo calculate step in record mode -->
    </AlgoSolving>

    <RatioThresh>
        <eisDiffOpenRatio>14.1</eisDiffOpenRatio>  <!--EIS strength fully open -->
        <beginRatio5D>9.1</beginRatio5D>           <!--zoomRatio for beginning open 5D -->
    </RatioThresh>

    <AbnormalJudge>
        <imuEscapeCountThresh>6</imuEscapeCountThresh>        <!-- Accumulated N abnormal data to escape EIS -->
        <oisTimeGapMinFactor>0.0001</oisTimeGapMinFactor>       <!-- minInterval/expectInterval-->
        <oisTimeGapMaxFactor>0.2</oisTimeGapMaxFactor>       <!-- maxInterval/expectInterval-->
        <gyroTimeGapMinFactor>0.0001</gyroTimeGapMinFactor>     <!-- minInterval/expectInterval-->
        <gyroTimeGapMaxFactor>0.2</gyroTimeGapMaxFactor>     <!-- maxInterval/expectInterval-->
    </AbnormalJudge>

    <MotionStatus>
        <motionValueBufMaxFactor>0.5</motionValueBufMaxFactor>                        <!-- bufferSize = factor * 1/sampleInterval -->
        <tripodThreshStdMinFactor>0.0</tripodThreshStdMinFactor>                      <!-- stdThresh, use directly -->
        <tripodThreshStdMaxFactor>0.0018</tripodThreshStdMaxFactor>                   <!-- stdThresh, use directly -->
        <handlestaticThreshStdMinFactor>-0.001</handlestaticThreshStdMinFactor>       <!-- stdThresh, use directly -->
        <handlestaticThreshStdMaxFactor>0.05</handlestaticThreshStdMaxFactor>         <!-- stdThresh, use directly -->
        <trotThreshStdMinFactor>0.01</trotThreshStdMinFactor>                         <!-- stdThresh, use directly -->
        <trotThreshStdMaxFactor>0.5</trotThreshStdMaxFactor>                          <!-- stdThresh, use directly -->
        <panningThreshStdMinFactor>0.011</panningThreshStdMinFactor>                  <!-- stdThresh, use directly -->
        <panningThreshStdMaxFactor>0.51</panningThreshStdMaxFactor>                   <!-- stdThresh, use directly -->

        <tripodCountThreshEnterFactor>0.4</tripodCountThreshEnterFactor>              <!-- countThresh = factor * 1/sampleInterval -->
        <tripodCountThreshExitFactor>0.05</tripodCountThreshExitFactor>               <!-- countThresh = factor * 1/sampleInterval -->
        <handlestaticCountThreshEnterFactor>0.2</handlestaticCountThreshEnterFactor>  <!-- countThresh = factor * 1/sampleInterval -->
        <handlestaticCountThreshExitFactor>0.1</handlestaticCountThreshExitFactor>    <!-- countThresh = factor * 1/sampleInterval -->
        <trotCountThreshEnterFactor>0.2</trotCountThreshEnterFactor>                  <!-- countThresh = factor * 1/sampleInterval -->
        <trotCountThreshExitFactor>0.1</trotCountThreshExitFactor>                    <!-- countThresh = factor * 1/sampleInterval -->
        <panningCountThreshEnterFactor>0.2</panningCountThreshEnterFactor>            <!-- countThresh = factor * 1/sampleInterval -->
        <panningCountThreshExitFactor>0.1</panningCountThreshExitFactor>              <!-- countThresh = factor * 1/sampleInterval -->
    </MotionStatus>

    <DefaultResolutionSize>
        <width>2400</width>    <!--16:9 height for caliparams convertion -->
        <height>1352</height>    <!--16:9 width for caliparams convertion -->
    </DefaultResolutionSize>
</EIS_TNR>